<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
  <script src="./index.js" type="module"></script>
  <button id="add">Добавить пользователя в БД</button>

  <form id="searchForm">
    <input id="search" placeholder="search" type="number" />
  </form>
</body>
</html>